- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# ubthread Struct Reference

`#include <ubthread.h>`

Collaboration diagram for ubthread:

[legend]

## Data Fields
kTask_t * | task

## Detailed Description

Definition at line 46 of file ubthread.h.

## Field Documentation

kTask_t* ubthread::task

Definition at line 47 of file ubthread.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/ubthread.h